mailman 1:2.1.24-1 source package in Debian

Changelog

mailman (1:2.1.24-1) unstable; urgency=medium

  * New upstream release.
  * Fixed broken dependencies in SpamAssassin.py (Closes: #838288).
    Thanks Stephen Rothwell for the patch.

 -- Thijs Kinkhorst <email address hidden>  Tue, 05 Sep 2017 14:31:54 +0000

Upload details

Uploaded by:
Mailman for Debian on 2017-09-05
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.24-1.dsc 1.7 KiB 89df2a0c68428614e5dbfe6084a41d7d9a3ce9c07b968cada5dd443a93d6b193
mailman_2.1.24.orig.tar.gz 8.8 MiB 89b0cfc13c52915b9cdebd4b772852f1043e7435554050b4f5f7094f9093cd77
mailman_2.1.24-1.debian.tar.xz 99.8 KiB 85d44db839732fa9a5f9455c9bc08ac7be8eaed2c79856340a1548bf2a202898

Available diffs

No changes file available.

Binary packages built by this source